@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-Bold.woff2') format('woff2'),
        url('FuturaStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-Heavy.woff2') format('woff2'),
        url('FuturaStd-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-CondensedExtraBd.woff2') format('woff2'),
        url('FuturaStd-CondensedExtraBd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-Condensed.woff2') format('woff2'),
        url('FuturaStd-Condensed.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-CondensedBold.woff2') format('woff2'),
        url('FuturaStd-CondensedBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-ExtraBold.woff2') format('woff2'),
        url('FuturaStd-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-Light.woff2') format('woff2'),
        url('FuturaStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-Medium.woff2') format('woff2'),
        url('FuturaStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-Book.woff2') format('woff2'),
        url('FuturaStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-CondensedOblique.woff2') format('woff2'),
        url('FuturaStd-CondensedOblique.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

